# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat Apr  9 20:28:54 UTC 2016
pkgname = clutter-gst
pkgver = 3.0.18-1
pkgdesc = GStreamer bindings for clutter
url = http://www.clutter-project.org/
builddate = 1460233734
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 956416
arch = armv7h
license = LGPL
depend = clutter
depend = gst-plugins-base-libs
depend = libxdamage
depend = libgudev
makedepend = gobject-introspection
